# CMake generated Testfile for 
# Source directory: /Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/test
# Build directory: /Users/h/sdk-folder/sdk-build/Integration/test
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(AlexaAuthorizationDelegateTest "/Users/h/sdk-folder/sdk-build/Integration/test/AlexaAuthorizationDelegateTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(AlexaAuthorizationDelegateTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(AlexaCommunicationsLibraryTest "/Users/h/sdk-folder/sdk-build/Integration/test/AlexaCommunicationsLibraryTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(AlexaCommunicationsLibraryTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(AlexaDirectiveSequencerLibraryTest "/Users/h/sdk-folder/sdk-build/Integration/test/AlexaDirectiveSequencerLibraryTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(AlexaDirectiveSequencerLibraryTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(AudioInputProcessorIntegrationTest "/Users/h/sdk-folder/sdk-build/Integration/test/AudioInputProcessorIntegrationTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(AudioInputProcessorIntegrationTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(ServerDisconnectIntegrationTest "/Users/h/sdk-folder/sdk-build/Integration/test/ServerDisconnectIntegrationTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(ServerDisconnectIntegrationTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(SpeechSynthesizerIntegrationTest "/Users/h/sdk-folder/sdk-build/Integration/test/SpeechSynthesizerIntegrationTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(SpeechSynthesizerIntegrationTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(AlertsIntegrationTest "/Users/h/sdk-folder/sdk-build/Integration/test/AlertsIntegrationTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(AlertsIntegrationTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
if("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
  add_test(AudioPlayerIntegrationTest "/Users/h/sdk-folder/sdk-build/Integration/test/AudioPlayerIntegrationTest" "/Users/h/sdk-folder/sdk-build/Integration/AlexaClientSDKConfig.json" "/Users/h/sdk-folder/sdk-source/avs-device-sdk/Integration/inputs")
  set_tests_properties(AudioPlayerIntegrationTest PROPERTIES  LABELS "Integration")
endif("${CTEST_CONFIGURATION_TYPE}" MATCHES "^([Ii][Nn][Tt][Ee][Gg][Rr][Aa][Tt][Ii][Oo][Nn])$")
